XCB 1.16

Data Fields
xcb_send_event_request_t Struct Reference
XCB API

xcb_send_event_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | propagate
uint16_t | length
xcb_window_t | destination
uint32_t | event_mask
char | event [32]

## Detailed Description

xcb_send_event_request_t

The documentation for this struct was generated from the following file:

- xproto.h